Bug 128240 - Installer crashed before installing packages
Installer crashed before installing packages
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
All Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-20 14:19 EDT by Astyonax
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-26 23:31:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Astyonax 2004-07-20 14:19:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; it-IT; rv:1.6)
Gecko/20040113

Description of problem:
During the installation anaconda asks for resizing swap partition to
format /(root) partition (I've 64 MB RAM), but before installing
packages, it crashes, it says it can't allocate memory. It isn't with
192 MB of RAM!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.64 mb of RAM
2. start anaconda
3. the bugs appears both with normal installation and in update for
Red Hat 9.A
4. You must arrive at the end of the process, just before it starts
install packages
    

Additional info:

With more ram it doesn't appears!
Comment 1 Jeremy Katz 2004-07-26 23:31:22 EDT
This is fixed in newer releases.

Note You need to log in before you can comment on or make changes to this bug.